/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

.homepage_form {
	background-color: orange !important; /* One can use hex code such as # #FF4500 or rgb(255,69,0) or just the name orange. */
	padding: 15px;
	box-shadow: 0px 3px 5px #444; /* Creates a shadow around the form. */
	border-radius: 9px; /* Creates curvedth corners. */
}

.tp-thumb-mask {
	margin-top: -70px !important;
}

.seperator_text {
font-size: 60px !important;
}

#nf-form-9-cont .nf-form-fields-required {
	visibility: hidden;
}
section.partners-section {text-align: center;}
.partners-list {display: flex;flex-wrap: wrap;}
.partner-item a{text-decoration: none;}
.partner-item {flex: 1;flex-basis: 30%;margin: 10px;}
.all-partner-link {
	font-family: 'Lato';
	font-weight: 700;
	border-radius: 30px;
	border-width: 1px;
	border-color: #5ba0e2;
	border-style: solid;
	background: #5ba0e2;
	color: #ffd344;
	display: inline-block;
	padding: 8px 20px;
	text-decoration: none;
	text-transform: uppercase;
	margin: 10px auto;
}
.all-partner-link:hover{background: #ffd344; color: #5ba0e2;}

/* Add css by ashish on 27-09-2023 */
.partner-item-image {
    display: flex;
    height: calc(100% - 50px);
    max-height: 300px;
    justify-content: center;
    background: #fff;
    align-items: center;
    padding: 20px;
}
.partner-item img {
	max-width: 90%;
    max-height: 300px;
}
/* end Add css by ashish on 27-09-2023 */

#nf-form-9-cont #nf-field-85 {
	 display: block;
 	margin-top: 5%;
 	font-size: 18px;
	padding: 10px 20% 10px 20%;    /* Button size */
	line-height:1%;
 	box-shadow: 0px 1px 1px #444;  /* box effects */
 }

#nf-form-9-cont #nf-field-85:hover{
 background-color: #1ec9e8;
 box-shadow: 1px 1px 2px #ccc;
 color: white;
 
 }

 .newsletter_box {
 	/* background: #075C93; /* For browsers that do not support gradients */
   /* background: -webkit-linear-gradient(#167ACC, #075C93); /* For Safari 5.1 to 6.0 */
   /* background: -o-linear-gradient(#167ACC, #075C93); /* For Opera 11.1 to 12.0 */
   /* background: -moz-linear-gradient(#167ACC, #075C93); /* For Firefox 3.6 to 15 */
   /* background: linear-gradient(#167ACC, #075C93); /* Standard syntax */
	 background: #3e94fa; 
 }

#nf-form-6-cont .nf-form-fields-required {
	visibility: hidden;
}

#nf-form-6-cont #nf-field-65 {
	display: block;
  	font-size: 18px;
	padding: 10px 20% 10px 20%;    /* Button size */
	line-height:1%;
 	box-shadow: 0px 1px 1px #444;  /* box effects */
 }

#nf-form-6-cont #nf-field-65:hover{
 background-color: #1ec9e8;
 box-shadow: 1px 1px 2px #ccc;
 color: white;
}

.page-id-3934 .header-bar {
	display: none !important;
}

.single .content>.post {
	margin-top: 50px !important;
}

#custom-grid .vc_gitem-zone-a .vc_gitem-row-position-top,#custom-grid .vc_gitem-zone-b .vc_gitem-row-position-top,#custom-grid .vc_gitem-zone-a .vc_gitem-row-position-middle,#custom-grid .vc_gitem-zone-b .vc_gitem-row-position-middle,#custom-grid .vc_gitem-zone-a .vc_gitem-row-position-bottom,#custom-grid .vc_gitem-zone-b .vc_gitem-row-position-bottom {
	position: relative !important;
	transform: none !important;
	
}

.post #custom-grid img,#custom-grid img[class*=align],#custom-grid img[class*=wp-image-] {
	border-radius: 50% !important;
	max-width: 250px;
	height: 250px;
}

.grid-title {
	margin-top: 20px;
    color: #3b3f4a;
    font: normal 48px / 44px "Lato", Helvetica, Arial, Verdana, sans-serif;
    text-transform: none;
}
	
.single .content>.post h2 .LineBreakBlob.BlobObject {
	 font: normal 24px / 22px "Lato", Helvetica, Arial, Verdana, sans-serif;
}

.single .content>.post .vc_general.vc_btn3:hover, #custom-grid .vc_general.vc_btn3:hover {
	background-color: #fed344 !important;
    color: #2193db !important;
}

#ssf_M7NMNTRNNbLQTU5OS9I1MTU11bUwtEwBspINE1OMkwwsEi0AAA {
	display: none !important;
	position: fixed;
    top: 15%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
    background: #fff;
    width: 80%;
    padding: 3rem;
    box-shadow: 1px 1px 5px rgba(0,0,0,.7);
	height:550px;
}

#ssf_M7NMNTRNNbLQTU5OS9I1MTU11bUwtEwBspINE1OMkwwsEi0AAA:before {
	content:'';
	width: 100vw;
	height: 100vw;
position: absolute;
	background: rgba(0,0,0,.7);
	z-index: 10;
}

.sharpspring_form {
	color: red !important;
}

.download-list .standard-number-list li:before, .standard-arrow li:before {
	background-color: #e4bd3d !important ;
}

.owl-carousel {
	z-index: 100;
}

.standard-arrow li:after {
	content: "\2713" !important;
}

.blue-text button {
	color: #1e5e91!important
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-classic .vc_tta-tab > a,.vc_btn3.vc_btn3-color-blue,.vc_tta-panel  .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {
background-color:#1e5e91 !important;
border-color:#1e5e91 !important;
}

.wpb-js-composer .vc_tta-color-blue.vc_tta-style-classic .vc_tta-tab.vc_active>a {
	color: #fbd359 !important;
}

.rider-videos .rollover-video {
	min-height:293px;
}

#popmake-17387 {
	max-width: 550px !important
}

.field_5ce4384375415 {
	min-height: 122px;
}

.text-white {
	color: #fff !important
}

.footer-social a {
	background: #3e89ce;
	border-radius: 50%;
	display: inline-block;
	margin-right: 10px;
	transition: .5s;
}

.footer-social a:hover {
	background: #fbd359;
	transition: .5s;
}

.footer-social a:hover svg path {
	fill: #3e89ce !important;
	transition: .5s;
}

#footer{ margin-top: -1px;}
.footer-social svg {
	width: 45px;
	height: 45px;
	padding: 10px;
	transition: .5s;
}

.custom-pricing-table h4 {
color: #fff;
}

.custom-pricing-table .price-tag {
	
    text-align: center;
}

.custom-pricing-table .price-tag p {
	display: inline-block;
    margin: auto;
    background: #fff;
    border-radius: 50%;
    height: 85px;
    width: 85px;
    line-height: 85px;
	font-size: 28px;
}

.custom-pricing-table i {
	vertical-align: middle;
}

span.round {
    width: 30px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 16px;
    margin-top: 12px;
    height: 30px;
    border-radius: 50%; 
    float: left;
    background-color: #3e94fa;
    display: block;
}
.widget_nav_menu li, .widget-title {
	border: none !important;
    padding-top: 0px;
    padding-bottom: 0px;
    font-family: 'Open Sans';    
    font-weight: 600; 
}

/* 08-08-2023 css changes */
.popup-search-wrap.open{
	visibility: visible !important;
	opacity: 1 !important;
}
.popup-search-wrap{
	width: 440px;
}
.searchform .search_for {
	height: 34px;
	margin-bottom: 0 !important;
	vertical-align: middle;
	font: 14px / 18px "Roboto", Helvetica, Arial, Verdana, sans-serif;
	color: #aaa;
}
.content .main-search-form input.searchform-s,
.main-search-form .search_for{
	width: calc(50% - 75px);
	vertical-align: middle;
}
.main-search-form .search_for{
	height: 38px;
}
.content .widget_search .main-search-form input.searchform-s{
	width: 100%;
}
.widget_search .searchform .search_for{
	width: 100%;
	margin-bottom: 5px !important;
	margin-top: 5px;
}
.main-search-form .submit.btn{
	position: static;
	width: 140px;
	background: #5ba0e2;
	max-height: 38px;
	color: #ffd344 !important;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	font: 14px / 38px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}
.main-search-form .submit.btn:before{
	display: none;
}
.widget_search .searchform .submit.btn{
	width: 100%;
}

@media screen and (max-width: 540px) {
	.popup-search-wrap {
		width: 320px;
	}
	.searchform .search_for,
	.searchform .popup-search-wrap .field{
		width: calc(100% - 50px);
	}
	.searchform .popup-search-wrap .field{
		margin-bottom: 5px;
	}
	.content .main-search-form input.searchform-s,
	.main-search-form .search_for,
	.main-search-form .submit.btn{
		width: 100%;
	}
	.main-search-form .search_for{
		margin-bottom: 5px !important;
		margin-top: 5px;
	}
}
/* End 08-08-2023 css changes */

/* 10-03 css changes */
.wpb_text_column.wpb_content_element h4 {
    margin: 0px auto;
    max-width: 760px;
}
.bike-counter {
    margin: 0px auto;
    max-width: 1080px;
    text-align: center;
}
.bike-counter .wpb_column.vc_column_container.vc_col-sm-1\/5 {
    float: none;
    display: inline-block;
    vertical-align: top;
}
@media screen and (max-width: 1279px) {
	.main-nav > li > a {
    margin: 15px 0px 15px 10px;
}
	.vc_column_container > .vc_column-inner {
    padding-left: 0px !important;
	padding-right: 0px !important;
}
	button.ubtn {
    padding: 12px 45px !important;
}
	section.vc_section.vc_custom_1615297533923 {
    padding-top: 9% !important;
}
	
}
@media screen and (max-width: 991px) {
	.vc_column_container > .vc_column-inner {
    padding-left: 0px !important;
	padding-right: 0px !important;
}
	button.ubtn {
    padding: 12px 25px !important;
}
	.header-action-btn.wpb_column.vc_column_container.vc_col-sm-12 .wpb_wrapper h1.vc_custom_heading {
    font-size: 42px !important;
}
	.wpb_text_column.wpb_content_element h4 {
    max-width: 100%;
    font-size: 18px;
}
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1615297879844.vc_row-has-fill.vc_row-o-content-middle.vc_row-flex .wpb_wrapper h6.vc_custom_heading {
    font-size: 28px !important;
    line-height: 32px !important;
}
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1615298002074.vc_row-no-padding h1.vc_custom_heading {
    font-size: 36px !important;
}
	.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle img {
    width: 80px !important;
    height: 80px !important;
}
}
@media (min-width: 768px) {
.custom-pricing-table .vc_col-sm-3 {
	width: calc(25% - 20px) !important;
	margin: 0 10px;
}
	}
@media screen and (max-width: 767px) {
	.bike-counter .wpb_column.vc_column_container.vc_col-sm-1\/5 {
    width: 33.33%;
}
	.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1615278652314 {
    display: none;
}
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1615298002074.vc_row-no-padding .vc_column-inner {
    padding-top: 28px;
}
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1615298002074.vc_row-no-padding .vc_column-inner .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner {
    padding-top: 0px;
}
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1615298002074.vc_row-no-padding .vc_column-inner .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner .wpb_wrapper h1.vc_custom_heading {
    margin-top: 0px;
}
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1615298002074.vc_row-no-padding .vc_column-inner .wpb_wrapper {
    padding: 0px 5px;
}
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1615298002074.vc_row-no-padding .vc_column-inner .wpb_wrapper .vc_column-inner .wpb_wrapper {
    padding: 0px 2px;
}
	.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1615283373675.vc_row-has-fill.vc_row-o-content-top.vc_row-flex ,.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1615283245499.vc_row-has-fill.vc_row-o-content-top.vc_row-flex ,.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1615283256154.vc_row-has-fill.vc_row-o-content-top.vc_row-flex {
    display: contents;
    background-color: transparent !important;
    padding: 0px !important;
    margin: 0px 10px !important;
}
	.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1615283373675.vc_row-has-fill.vc_row-o-content-top.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-4 ,.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1615283245499.vc_row-has-fill.vc_row-o-content-top.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-4 ,.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1615283256154.vc_row-has-fill.vc_row-o-content-top.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-4 {
    width: 25%;
    display: inline-block;
}
	.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1615283373675.vc_row-has-fill.vc_row-o-content-top.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-4 .wpb_wrapper .wpb_single_image.wpb_content_element.vc_align_left ,.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1615283245499.vc_row-has-fill.vc_row-o-content-top.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-4 .wpb_wrapper .wpb_single_image.wpb_content_element.vc_align_left ,.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1615283256154.vc_row-has-fill.vc_row-o-content-top.vc_row-flex .vc_column-inner.vc_custom_1485928039454 .wpb_single_image.wpb_content_element.vc_align_left {
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
	.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1615283373675.vc_row-has-fill.vc_row-o-content-top.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-4 h3.vc_custom_heading ,.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1615283245499.vc_row-has-fill.vc_row-o-content-top.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-4 .wpb_wrapper h3.vc_custom_heading ,.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1615283256154.vc_row-has-fill.vc_row-o-content-top.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-4 h3.vc_custom_heading {
    display: none;
}
	.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1615283373675.vc_row-has-fill.vc_row-o-content-top.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-4 h4.vc_custom_heading ,.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1615283245499.vc_row-has-fill.vc_row-o-content-top.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-4 .wpb_wrapper h4.vc_custom_heading ,.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1615283256154.vc_row-has-fill.vc_row-o-content-top.vc_row-flex .wpb_column.vc_column_container.vc_col-sm-4 h4.vc_custom_heading {
    display: none;
}
}
/* 10-03 css changes */
@media screen and (max-width: 479px) {
h1.uvc-type-wrap  {
    font-size: 52px !important;
    line-height: 54px !important;
}
h1.uvc-type-wrap .mycustfancy {
    font-size: 52px !important;
    line-height: 54px !important;
}
.vc_column_container > .vc_column-inner {
    padding-left: 0px !important;
	padding-right: 0px !important;
}
h1.vc_custom_heading {
    font-size: 28px !important;
    line-height: 38px !important;
	margin: 0px;
}
.wpb_text_column.wpb_content_element h2 {
    font-size: 32px;
    margin-top: 10px;
}
	.header-action-btn.wpb_column.vc_column_container.vc_col-sm-12 .wpb_wrapper h2.vc_custom_heading {
    font-size: 22px !important;
}
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1615297879844.vc_row-has-fill.vc_row-o-content-middle.vc_row-flex .wpb_wrapper h6.vc_custom_heading {
    font-size: 24px !important;
    line-height: 30px !important;
}
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1615298002074.vc_row-no-padding h1.vc_custom_heading {
    font-size: 24px !important;
}
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1615298002074.vc_row-no-padding .vc_column-inner .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner .wpb_wrapper .wpb_text_column.wpb_content_element.gen-para-desc.para-1 .wpb_wrapper p {
    padding: 0 10px;
}
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1615298002074.vc_row-no-padding .vc_column-inner .wpb_column.vc_column_container.vc_col-sm-12 .vc_column-inner .wpb_wrapper .wpb_text_column.wpb_content_element.gen-para-desc.para-1 {
    margin-bottom: 15px;
}
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1615298002074.vc_row-no-padding .vc_column-inner .wpb_wrapper .vc_custom_1615309243381.ubtn-ctn-center a.ubtn-link.ult-adjust-bottom-margin.ubtn-center.ubtn-block button {
    font-size: 16px !important;
    font-weight: 400 !important;
    width: auto !important;
    margin: 0px auto !important;
    padding: 5px 25px !important;
}
	.vc_row.wpb_row.vc_row-fluid.vc_custom_1615298002074.vc_row-no-padding .vc_column-inner .wpb_wrapper .wpb_text_column.wpb_content_element.vc_custom_1615302877477.para-1 {
    padding-bottom: 0px !important;
    margin-bottom: 10px;
}
	.header-action-btn.wpb_column.vc_column_container.vc_col-sm-12 .wpb_wrapper h1.vc_custom_heading {
    font-size: 28px !important;
    line-height: 32px !important;
}
	.wpb_text_column.wpb_content_element h4 {
    max-width: 100%;
    font-size: 18px;
    padding: 0px 25px;
}
	.bike-counter .wpb_column.vc_column_container.vc_col-sm-1\/5 .aio-icon.circle {
    font-size: 48px !important;
}
	.bike-counter .wpb_column.vc_column_container.vc_col-sm-1\/5 .stats-block .stats-number {
    font-size: 26px !important;
}
	.bike-counter .wpb_column.vc_column_container.vc_col-sm-1\/5 .stats-block .mycust {
    font-size: 26px !important;
}
}

body .section-3 .vc_tta-tabs-list a{
	background-color: #3E94FA!important;
	border-color: #3E94FA!important;
}
body .section-3 .vc_pageable-load-more-btn a{
	background-color: #3E94FA!important;
	border-color: #3E94FA!important;
}
.wpb-js-composer .vc_tta-color-blue.vc_tta-style-classic .vc_tta-tab > a, .vc_btn3.vc_btn3-color-blue, .vc_tta-panel .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat{
	background-color: #3E94FA!important;
	border-color: #3E94FA!important;
}
body .section-3{
	background-color: #f5f5f5 !important;
}

body .section-3 .vc_btn3.vc_btn3-shape-rounded{
	background-color: #3E94FA!important;
	border-color: #3E94FA!important;
}
.footer-buttons{
	text-align:center;
}
.footer-buttons .explore-btn{
	background-color:transparent;
	border:2px solid #FBD258!important;
	color:#FBD258!important;
	box-sizing:border-box;
}
.section-9 .vc_custom_1615545897709,.section-9 .vc_custom_1615545880790,.section-9 .vc_custom_1615545888869{
	margin:0!important;
}
.section-9 .vc_column-inner{
	padding-top:0!important;
}
.section-7 .vc_custom_1615542380569{
	padding-bottom:42px;
}
.section-5 .vc_column-inner{
	margin:0 5px;
}
.section-3  .field_5ce4384375415 {
    min-height: 90px!important;
	margin-bottom:10px!important;
    background: rgba(0,0,0,0.5) !important;
}
.section-3  .field_5ce4384375415 p {
    background: none !important;
}
#ubtn-7917 .ubtn-link{
	margin-top:70px;
}




@media (min-width:1801px) and (max-width:2000px){
	div#banner-right-side {
		margin: 10px 0 0 0;
	}
}
@media (min-width:1551px) and (max-width:1800px){
	.section-7 .vc_custom_1615542380569 {
		min-height: 500px;
	}
	div#banner-right-side {
		margin: -50px 0 0 0;
	}
}
@media (min-width:1300px) and (max-width:1550px){
	
	.section-9 table td{
		font-size:13px!important;
	}
	div#banner-right-side {
		margin: -20px 0 0 0;
	}
	.section-3 .vc_visible-item{
		width:50%;	
	}
	.section-3 .vc_pageable-slide-wrapper img{
		width:100%!important;
	}
}
@media (min-width:1200px) and (max-width:1299px){
	.section-9 table td{
		font-size:11px!important;
	}
	div#banner-right-side {
		margin: 85px 0 0 0;
	}
	.section-3 .vc_visible-item{
		width:50%;	
	}
	.section-3 .vc_pageable-slide-wrapper img{
		width:100%!important;
	}
}	
@media (min-width:992px) and (max-width:1199px){
	.section-11 .button-width-ride-page button{
		right:0!important;
	}
	.section-11 .vc_custom_1615542271672 {
		margin-left: 0px !important;
	}
	#download-now-button a{
		width:240px!important;
		padding-left:30px!important;
		padding-right:30px!important;
	}
	div#banner-right-side {
		margin: 350px 0 0 0;
	}
	.section-3 .vc_visible-item{
		width:50%;	
	}
	.section-3 .vc_pageable-slide-wrapper img{
		width:100%!important;
	}
}
@media (min-width:768px) and (max-width:991px){
	.section-11 .button-width-ride-page button{
		right:0!important;
	}
	.section-11 .vc_custom_1615542271672 {
		margin-left: 0px !important;
	}
	#download-now-button a{
		width:180px!important;
		padding-left:10px!important;
		padding-right:10px!important;
	}
	div#banner-right-side {
		margin: 375px 0 0 0;
	}
	
	.section-3 .vc_visible-item{
		width:50%;	
	}
	.section-3 .vc_pageable-slide-wrapper img{
		width:100%!important;
	}
	
}
@media (min-width:320px) and (max-width:767px){
	
	body .button-width-ride-page a {
		width: 240px !important;
		margin-left:0!important;
	}
	.section-5 .vc_column_container > .vc_column-inner{
		margin-bottom:30px;
	}
	.section-7 .vc_column_container > .vc_custom_1615542380569{
		padding:0 30px!important;
	}
	.section-1 .blue-funds h3.vc_custom_heading {
		padding: 0 10px;
	}
	.section-11 .button-width-ride-page button{
		width:240px!important;
		right:0!important;
	}
	.section-11 .vc_custom_1615542271672 {
		margin-left: 0px !important;
	}
	.section-3 .vc_pageable-slide-wrapper img{
		width:100%!important;
	}
	.section-3 .vc_visible-item{
		width:100%;	
	}

}
@media (min-width:576px) and (max-width:767px){
	
	
}



.widget .menu li, .widget_pages li, .widget .custom-menu.dividers-on li, div[class*='elementor-widget-wp-widget-'] .custom-menu.dividers-on li, div[class*='elementor-widget-wp-widget-'] .menu li, .widget .blogroll li, .widget .qts-lang-menu li{
	display: block !important;
	padding-left:0px !important;
	padding-bottom:2px !important;
}

/* For fixing Popup not displaying which was created using Popup Maker */
	.pum-overlay.pum-active,
	.pum-overlay.pum-active .popmake.active {
    		display: block !important;
	}

/* For home page's 2 top buttons */
@media (min-width: 1270px) {
	.home-top-2-buttons .ubtn-large {
		padding: 20px 75px 20px 75px !important;
	}
}

#b2b_loader{
	position: absolute;
    z-index: 999999;
    width: 100%;
    height: 100vh;
}
#b2b_loader img {
    width: 100px;
    display: block;
    height: 100px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

body.loader-image {position: relative;overflow: hidden;}

body.loader-image::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(255 255 255 / 83%);
    z-index: 999;
}